.card {
    width: 320px;
    margin: 75px auto 0;
    background-color: #fff;
    box-shadow: 0 3px 30px rgba(0, 0, 0, .14);
    color: #444;
    text-align: center;
    font-size: 16px;

    &__header {
        position: relative;
        height: 48px;
    }

    &__profile-img {
        box-sizing: content-box;
        width: 96px;
        height: 96px;
        border-radius: 1000px;
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
        border: 3px solid #fff;
        box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    }

    &__body {
        padding: 10px 40px;
    }

    &__email {
        font-size: 13px;
        color: #777;
        margin: 5px 0 0;
    }

    &__phone {
        display: flex;
        flex-basis: 10px;
        justify-content: center;
    }

    &__full-name {
        font-size: 20px;
        font-weight: 600;
        text-transform: uppercase;
        margin: 10px 0 0;
    }

    &__social-icon {
        font-size: 18px;
        margin: 0 7px;

        &_facebook {
            color: #3b5999;
        }

        &_gitlab {
            color: #ff6230;
        }
        &_linkedin {
            color: #0077b5;
        }
    }

}
